## libkeduvocdocument 20.12.3

=== debian/changelog ===
libkeduvocdocument (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:18 +0000

libkeduvocdocument (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:01:43 +0000

libkeduvocdocument (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:15:13 +0000

libkeduvocdocument (4:20.12.0-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Bump lib soversion instead of patching to revert ABI breakage.
    - Data package for translations.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Dec 2020 13:52:03 +0000

libkeduvocdocument (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:34:55 +0000

libkeduvocdocument (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)
  * Update add_debian_abi_manager.diff

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:59:02 +0000
