=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libkeduvocdocument
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.3.0),
@@ -16,14 +15,24 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/education/libkeduvocdocument
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
+
+Package: libkeduvocdocument-data
+Architecture: all
+Depends: ${misc:Depends}
+Description: library for reading and writing vocabulary files - data files
+ This package contains a library for reading and writing vocabulary files. It
+ supports different file formats. KVTML (version 2) is the default. This library
+ is used by Parley, Kanagram, KHangMan and KWordQuiz.
+ .
+ This package is part of the KDE education module.
 
 Package: libkeduvocdocument-dev
 Section: libdevel
 Architecture: any
-Depends: libkeduvocdocument5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+Depends: libkeduvocdocument5abi1 (= ${binary:Version}),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
 Description: development files for KEduVocDocument
  This package contains development files for building software that uses the
@@ -31,10 +40,15 @@
  .
  This package is part of the KDE education module.
 
-Package: libkeduvocdocument5
+Package: libkeduvocdocument5abi1
+X-Debian-ABI: 1
+X-CMake-Target: KEduVocDocument
 Architecture: any
-Multi-Arch: same
-Depends: kdeedu-data, kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: kdeedu-data,
+         kdeedu-kvtml-data,
+         libkeduvocdocument-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: kanagram (<< 4:17.08),
         khangman (<< 4:17.08),
         kwordquiz (<< 4:17.08),
