## libkeduvocdocument 22.12.0

=== debian/changelog ===
libkeduvocdocument (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 26 Dec 2022 22:17:57 +0100

libkeduvocdocument (4:22.11.90-4) unstable; urgency=medium

  * Use correct Breaks/Replaces versions for the split of the -data
    package. (Closes: #1025878)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 08:56:24 +0100

libkeduvocdocument (4:22.11.90-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 23:27:58 +0100

libkeduvocdocument (4:22.11.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Split translations into a -data package to allow for library
    transitions.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 07 Dec 2022 23:58:16 +0100

libkeduvocdocument (4:22.11.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * Enable Debian ABI manager to work around upstream ABI breakage.
  * Update symbols from build for 22.11.90.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 02 Dec 2022 23:08:41 +0100

libkeduvocdocument (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 06 Apr 2022 22:25:26 +0200
