=== debian/control ===
Source: libkeduvocdocument
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5archive-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/education/libkeduvocdocument
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument.git

Package: libkeduvocdocument-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkeduvocdocument5 (<< 4:22.11.90-2)
Replaces: libkeduvocdocument5 (<< 4:22.11.90-2)
Description: translations for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dev
Section: libdevel
Architecture: any
Depends: libkeduvocdocument5abi1 (= ${binary:Version}),
         qtbase5-dev (>= 5.15.0~),
         ${misc:Depends},
Description: development files for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument5abi1
X-Debian-ABI: 1
X-CMake-Target: KEduVocDocument
Architecture: any
Multi-Arch: same
Depends: kdeedu-data,
         kdeedu-kvtml-data,
         libkeduvocdocument-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kanagram (<< 4:17.08),
        khangman (<< 4:17.08),
        kwordquiz (<< 4:17.08),
        parley (<< 4:17.08),
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.
