=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
 Package: libkeduvocdocument-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkeduvocdocument5 (<< 4:22.11.90-2)
-Replaces: libkeduvocdocument5 (<< 4:22.11.90-2)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libkeduvocdocument5 (<< 4:22.11.90-2),
+Replaces: libkeduvocdocument5 (<< 4:22.11.90-2),
 Description: translations for KEduVocDocument
  This package contains development files for building software that uses the
  KEduVocDocument library
