=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkeduvocdocument
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
@@ -16,15 +17,15 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/education/libkeduvocdocument
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
 
 Package: libkeduvocdocument-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libkeduvocdocument5 (<< 4:22.11.90-2),
-Replaces: libkeduvocdocument5 (<< 4:22.11.90-2),
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkeduvocdocument5 (<< 4:22.11.90-2)
+Replaces: libkeduvocdocument5 (<< 4:22.11.90-2)
 Description: translations for KEduVocDocument
  This package contains development files for building software that uses the
  KEduVocDocument library
