## libkeduvocdocument 24.08.2

=== debian/changelog ===
libkeduvocdocument (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:29:50 +0000

libkeduvocdocument (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Refresh ABI manager patch.
  * Upstream broke ABI without bumping soname, bump Debian soname to 5abi2.
  * Update symbols from build for 24.08.2.
  * Improve package descriptions.
  * Drop obsolete Breaks.
  * Switch to declarative KF6+symbolshelper debhelper build sequences.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 09:41:37 +0200
