=== debian/control ===
Source: libkeduvocdocument
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkf6archive-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               pkg-kde-tools (>= 0.18.3),
               qt6-base-dev (>= 6.4.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/education/libkeduvocdocument
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument.git

Package: libkeduvocdocument-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libkeduvocdocument5 (<< 4:22.11.90-2),
Replaces: libkeduvocdocument5 (<< 4:22.11.90-2),
Description: translations for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package contains architecture-independent data files for KEduVocDocument.
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dev
Section: libdevel
Architecture: any
Depends: libkeduvocdocument5abi2 (= ${binary:Version}),
         qt6-base-dev (>= 6.4.0~),
         ${misc:Depends},
Description: development files for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package contains the development files for KEduVocDocument.
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument5abi2
X-Debian-ABI: 2
X-CMake-Target: KEduVocDocument
Architecture: any
Multi-Arch: same
Depends: kdeedu-data,
         kdeedu-kvtml-data,
         libkeduvocdocument-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.
