## libkeduvocdocument 25.04.0

=== debian/changelog ===
libkeduvocdocument (4:25.04.0-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Team upload.
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Apr 2025 15:29:24 -0400
