=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6kio-dev (>= 6.3.0~),
                pkg-kde-tools (>= 0.18.3),
                qt6-base-dev (>= 6.4.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/education/libkeduvocdocument
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkeduvocdocument
